Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000177 [LEX] Filter Factory feature always 2009-06-24 21:21 2010-01-25 19:44
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.017
Summary 0000177: When a user saves an LDAP filter, there should be an "relative" button ("all objs that was created TODAY")
Description When a user saves an LDAP filter, there should be an "relative" button ("all objs that was created TODAY")
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-06-24 21:21 PhilippFoeckeler New Issue
2009-08-22 14:39 PhilippFoeckeler Status new => assigned
2009-08-22 14:39 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-12-26 18:11 PhilippFoeckeler Target Version => 1.2.004
2010-01-25 19:44 PhilippFoeckeler Status assigned => resolved
2010-01-25 19:44 PhilippFoeckeler Fixed in Version => 1.2.004
2010-01-25 19:44 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker